.image-3 {
  display: none;
}

.clock-2 {
  display: none;
  height: 800px;
}

.clock-3 {
  display: none;
  height: 800px;
}

.image-4 {
  display: none;
}

.mobile-clock-1 {
  display: none;
  height: 800px;
}

@media screen and (max-width: 479px) {
  .clock-1 {
    display: none;
  }

  .image-2 {
    display: none;
  }

  .image-4 {
    display: block;
  }

  .mobile-clock-1 {
    display: block;
    height: 400px;
    margin-left: 10%;
  }
}